\begin{figure}[htbp]
	\centering
	\begin{tikzpicture}
		\begin{axis}[
			xlabel=\textit{Step},
			ylabel=Tiempo (segundos),
			%
			xmode=log,
			log basis x={2},
			log ticks with fixed point,
			%
%			ymajorgrids,
%			ymode=log,
%			log basis y={2},
			ymin = 50,
			%
			legend pos = south east,
		]
		\addplot table[x={Step}, y={Time (seconds)}] {../../resultados/associativity_benchmark/associativity.csv};
		
		\addplot table[x={Step}, y={Time (seconds)}] {../../resultados/associativity_benchmark/associativity_hbw.csv};
	
		\legend{
			modo caché,
			modo \textit{flat},
		}
		\end{axis}
	\end{tikzpicture}
	\caption{Latencia en el acceso a $10^9$ elementos de un \textit{array} en función de la distancia (\textit{step}) entre elementos accedidos.}
	\label{fig:resultados-asociatividad}
\end{figure}